Subject: Re: linux-next: manual merge of the staging-next tree with the v4l-dvb tree

From: Greg KH <[email-masked]>
Date: Wed, 28 Apr 2010 08:26:41 -0700

On Wed, Apr 28, 2010 at 04:07:49PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging-next tree got a conflict in
> drivers/staging/cx25821/cx25821-alsa.c between commit
> 4e0c923a0d23f86c7331b32bc2aeb280e10e029e ("V4L/DVB: Staging: cx25821: fix
> coding style issues in cx25821-alsa.c") from the v4l-dvb tree and commit
> 98a178beaaf4c9a0acc4815807be51425b91f0a7 ("Staging: cx25821 fixed C99
> comments, white spaces and unnecessary braces") from the staging-next
> tree.
> 
> I used the v4l-dvb versions of the conflicting bits (they looked neater
> to me).

Odd, Mauro, why are you applying coding style fixes to the staging tree
to your tree?  I'll be glad to take them instead.

thanks,

greg k-h